#group-analysis,
#group-experiment,
#group-animal,
#group-cultivate,
#group-environment,
#group-experiment,
#group-forest,
#group-information,
#group-observation{
	  position: relative;
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 0;
  background-size: 8px 8px;
}

.grounp-content {
	padding: 13rem 0 4rem;
}
@media screen and (width <= 767px) {
  .grounp-content {
    padding: 8rem 0 4rem;
	  margin: 0 5%;
  }
}

/*
.grounp-content::before {
  position: absolute;
  bottom: 0;
  left: -3rem;
  width: 45rem;
  height: 20rem;
  content: "";
  background-image: url("../img/group/img_group_bottom_left.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (width <= 767px) {
  .grounp-content::before {
    left: -1rem;
    width: 18rem;
    height: 9rem;
  }
}
.grounp-content::after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40rem;
  height: 22rem;
  content: "";
  background-image: url("../img/group/img_group_bottom_right.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (width <= 767px) {
  .grounp-content::after {
    width: 18rem;
    height: 9rem;
  }
}
*/
.grounp-content .inner-1100.bg-white {
  position: relative;
  max-width: 110rem;
  padding: 6rem 0 0;
  overflow: hidden;
  background-color: var(--c-white);
  border-radius: 2rem;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white {
    padding: 5rem 0 0;
  }
}
.grounp-content .inner-1100.bg-white::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 29rem;
  height: 20rem;
  content: "";
  background-image: url("../img/group/img_group_left.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white::before {
    width: 16rem;
    height: 9rem;
  }
}
.grounp-content .inner-1100.bg-white::after {
  position: absolute;
  top: 0;
  right: 0;
  width: 35rem;
  height: 20rem;
  content: "";
  background-image: url("../img/group/img_group_right.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white::after {
    width: 16rem;
    height: 9rem;
  }
}
.grounp-content .inner-1100.bg-white .inner-820 {
  padding: 0 5rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .inner-820 {
    padding: 0 5%;
  }
}
.grounp-content .inner-1100.bg-white .title-wrapper {
  text-align: center;
}
.grounp-content .inner-1100.bg-white .title-wrapper img {
  width: 15rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .title-wrapper img {
    width: 10rem;
  }
}
.grounp-content .inner-1100.bg-white .title-wrapper h1 {
  margin: 1rem 0 0;
  font-size: 3rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .title-wrapper h1 {
    font-size: 2.4rem;
  }
}
.grounp-content .inner-1100.bg-white .title-wrapper p {
  font-size: 1.8rem;
  font-weight: 700;
}
.grounp-content .inner-1100.bg-white .group-swiper {
  margin: 5rem 0 0;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .group-swiper {
    margin: 3rem 0 0;
  }
}
.grounp-content .inner-1100.bg-white .group-swiper .swiper-wrapper {
  height: auto;
}
@media screen and (width >= 768px) {
  .grounp-content .inner-1100.bg-white .group-swiper .swiper-wrapper {
    display: flex;
    gap: 0.5rem;
    justify-content: space-between;
  }
}
@media screen and (width >= 768px) {
  .grounp-content .inner-1100.bg-white .group-swiper .swiper-slide {
    width: 25%;
    height: auto;
  }
}
.grounp-content .inner-1100.bg-white .group-swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.grounp-content .inner-1100.bg-white .read-wrapper h2 {
  margin: 2rem 0 0;
  text-align: center;
}
.grounp-content .inner-1100.bg-white .read-wrapper p.size-18 {
  max-width: 63rem;
  margin: 4rem auto 0;
  text-align: justify;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper p.size-18 {
    margin: 2rem auto 0;
    font-size: 1.4rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper h3.box-title {
  padding: 1rem 2rem;
  margin: 6rem 0 0;
  font-size: 2.2rem;
  text-align: center;
  border: 1px solid var(--c-black);
  border-radius: 1rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper h3.box-title {
    margin: 3rem 0 0;
    font-size: 1.6rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list {
  margin: 4rem 0 0;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list {
    margin: 2rem 0 0;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li {
  gap: 2rem;
  align-items: flex-start;
  padding: 0 0 3rem;
  margin: 0 0 3rem;
  border-bottom: 1px solid #bababa;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li {
    gap: 1rem;
    align-items: flex-start;
    padding: 0 0 2rem;
    margin: 0 0 2rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: none;
}
.grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li .icon-wrapper {
  width: 11rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li .icon-wrapper {
    width: 6rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li .text-wrapper {
  gap: 1rem;
  width: calc(100% - 13rem);
}
.grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li .text-wrapper h4 {
  font-size: 2.2rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li .text-wrapper h4 {
    font-size: 1.4rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li .text-wrapper p {
  display: block;
  min-height: 7rem;
  padding: 0.5rem 2rem;
  font-size: 1.6rem;
  background-color: var(--c-bg-beige);
  border-radius: 0.5rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper ul.keyword-list li .text-wrapper p {
    padding: 1rem;
    font-size: 1.2rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide {
  position: relative;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper {
  position: relative;
  display: flex;
  gap: 5rem;
  align-items: center;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper {
    flex-direction: column;
    gap: 3rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper .text-wrapper {
  max-width: 50rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper .text-wrapper {
    width: 100%;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper .text-wrapper h2 img {
  width: 50rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper .text-wrapper h2 img {
    width: 100%;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper .text-wrapper p.description {
  margin: 2rem 0 0;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: justify;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper .text-wrapper p.description {
    font-size: 1.4rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .title-wrapper .image-wrapper .staff-guide-image img {
  width: 25rem;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper--list {
  margin: 5rem 0 0;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper--list .swiper-wrapper {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper--list .swiper-slide {
  width: 32%;
  height: auto;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper--list .swiper-slide img {
  max-width: 26rem;
  max-height: 20rem;
  -o-object-fit: cover;
     object-fit: cover;
  border: 1px solid var(--c-border-light-gray);
}
@media screen and (width >= 768px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper--list .swiper-slide .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 3rem;
    justify-content: center;
  }
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper--list .swiper-slide .swiper-slide {
    flex: 0 0 auto;
    width: auto;
  }
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper--list .swiper-slide .swiper-slide img {
    max-width: 26rem;
    max-height: 20rem;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper {
  margin: 3rem 0 0;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper .swiper-wrapper {
  height: auto;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .staff-guide-swiper img {
  border: 1px solid var(--c-border-light-gray);
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .btn-wrapper.detail-link {
  position: relative;
  z-index: 1;
  display: block;
  margin: 5rem auto 0;
  text-align: center;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .btn-wrapper.detail-link {
    margin: 4rem auto 0;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .btn-wrapper.detail-link a {
  display: inline-block;
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .geo-07 {
	position: absolute;
  top: 10%;
  left: -18rem;
  width: clamp(11rem, 11vw, 15rem);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .geo-07 {
    top: 48%;
    right: 5%;
    bottom: inherit;
    left: initial;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .geo-08 {
	position: absolute;
	bottom: 10%;
  left: -7rem;
  width: clamp(7rem, 11vw, 15rem);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .geo-08 {
    bottom: 0;
    left: 0;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .geo-09 {
	position: absolute;
	right: -17rem;
  bottom: 0%;
  width: clamp(9rem, 19vw, 22rem);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper #StaffGuide .geo-09 {
    right: 0;
    bottom: 2%;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper h4 {
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper h4 {
    font-size: 2rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list {
  flex-wrap: wrap;
  gap: 1rem;
  justify-content: space-between;
  width: 100%;
  margin: 4rem 0 0;
}
@media screen and (width <= 920px) {
  .grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list {
    flex-direction: column;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li {
  width: 49%;
	box-shadow: 0px 0px 3px 1px #00000012;
}
@media screen and (width <= 920px) {
  .grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li {
    width: 100%;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle {
  display: block;
  padding: 1.6rem 2rem;
  background-color: var(--c-white);
  box-shadow: 1rem 1rem 3rem rgba(0, 0, 0, 0.03);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle {
    width: 100%;
    font-size: 1.6rem;
  }
  .grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle span.size-14 {
    font-size: 1.2rem;
  }
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle::before {
  right: 1rem;
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle::after {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0.8rem;
  height: 100%;
  content: "";
  background-color: var(--c-border-beige);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-green::before {
  background-color: var(--c-green);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-green::after {
  background-color: var(--c-green);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-purple::before {
  background-color: var(--c-purple);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-purple::after {
  background-color: var(--c-purple);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-blue::before {
  background-color: var(--c-blue);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-blue::after {
  background-color: var(--c-blue);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-red::before {
  background-color: var(--c-red);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-red::after {
  background-color: var(--c-red);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-yellow::before {
  background-color: var(--c-yellow);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle.btn-yellow::after {
  background-color: var(--c-yellow);
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle:hover::before {
  right: 0.5rem;
}
.grounp-content .inner-1100.bg-white .read-wrapper .tech-wrapper ul.tech-list li a.btn-arrow-circle span.size-14 {
  margin: 0 0 0 1rem;
}
.grounp-content .inner-1100.bg-white .border-item {
  position: relative;
  width: 100%;
  height: 1px;
  margin: 6rem 0;
  background-color: var(--c-black);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .border-item {
    margin: 4rem 0;
  }
}
.grounp-content .inner-1100.bg-white .border-item::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  content: "";
  background-color: var(--c-black);
  border-radius: 50%;
  transform: translateY(-50%);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .border-item::before {
    width: 4px;
    height: 4px;
  }
}
.grounp-content .inner-1100.bg-white .border-item::after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 8px;
  height: 8px;
  content: "";
  background-color: var(--c-black);
  border-radius: 50%;
  transform: translateY(-50%);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.bg-white .border-item::after {
    width: 4px;
    height: 4px;
  }
}
.grounp-content .inner-1100.other-group-wrapper {
  max-width: 110rem;
  padding: 0;
  margin: 6rem auto 0;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper {
    margin: 3rem auto 0;
  }
}
.grounp-content .inner-1100.other-group-wrapper h2.size-30 {
  text-align: center;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper h2.size-30 {
    font-size: 2.2rem;
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list {
  flex-wrap: wrap;
  gap: 2rem;
  row-gap: 10rem;
  justify-content: center;
  margin: 8rem 0 0;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list {
    gap: 1rem;
    row-gap: 7rem;
    margin: 7rem auto 0;
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li {
  width: calc(25% - 1.5rem);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list li {
    width: calc(50% - 0.5rem);
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 6rem 3rem 4rem;
  background-color: var(--c-white);
  border-radius: 1rem;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a {
    padding: 4rem 1.5rem 3rem;
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a::before {
  position: absolute;
  bottom: -1.4rem;
  left: 50%;
  width: 2.8rem;
  height: 2.8rem;
  content: "";
  background-color: var(--c-white);
  background-image: url("../img/common/icon_arrow_circle.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border-radius: 50%;
  transform: translateX(-50%);
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a .icon-wrapper {
  position: absolute;
  top: -4.5rem;
  left: 50%;
  transform: translateX(-50%);
}

.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a .icon-wrapper{
	background: #fff;
	border-radius: 100%;
}

.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a:hover{
	opacity: 1.0;
}

.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a:hover img,
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a:hover h3,
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a:hover p{
	opacity: .7;
	transition: all 0.2s;
}


@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a .icon-wrapper {
    top: -3.5rem;
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a .icon-wrapper img {
  width: 9rem;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a .icon-wrapper img {
    width: 7rem;
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a h3 {
  text-align: center;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a h3 {
    font-size: 1.5rem;
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a p.size-14 {
  font-weight: 700;
  text-align: center;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a p.size-14 {
    font-size: 1.2rem;
  }
}
.grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a p.size-16 {
  flex: 1;
  height: 100%;
  margin: 2rem 0 0;
  text-align: justify;
}
@media screen and (width <= 767px) {
  .grounp-content .inner-1100.other-group-wrapper ul.other-group-list li a p.size-16 {
    margin: 1rem 0 0;
    font-size: 1.2rem;
  }
}
.grounp-content .page-nav {
  margin: 14rem auto 0;
}

@media screen and (width <= 767px) {
	.grounp-content .page-nav {
		margin: 5rem auto 0;	
	}
}

#lottie06 {
    position: absolute;
    right: -200px;
    width: 480px;
}

@media screen and (width <= 767px) {
    #lottie06 {
        position: relative;
        right: unset;
        left: 0;
        z-index: 0;
        width: 100%;
    }
	
	#StaffGuide img{
		max-width: 100%;
	}
}

